RubyGems Navigation menu

aws-sdk-sns 1.19.0

Official AWS Ruby gem for Amazon Simple Notification Service (Amazon SNS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.44.0 - July 30, 2021 (61.5 KB)
  2. 1.43.0 - July 28, 2021 (61.5 KB)
  3. 1.42.0 - July 06, 2021 (61.5 KB)
  4. 1.41.0 - June 01, 2021 (61.5 KB)
  5. 1.40.0 - April 23, 2021 (57 KB)
  6. 1.19.0 - July 25, 2019 (45 KB)
Show all versions (59 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    ea6a0276cc619085bb122eba4af2589e95c06be3d69dd32895d8b7925974378c

    Total downloads 59,742,907

    For this version 3,750,992

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: